

//body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F6754; }

body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
strong { }
tr, td { font-size: 11px; }
h2 { font-weight: normal; font-size: 1.4em; margin: 0 0 .5em; color: #039; border-bottom: 1px solid #D6D6D6; padding-bottom: .25em; }
h3 { font-size: 1.1em; margin: 0 0 .1em; margin-top: 1em; font-weight: normal; color: #039; }
p { line-height: 1.39em; }
.hr_line { border-bottom: #CCCCCC 1px solid; }
.page_intro { margin-top: 1em; font-weight: normal; color: #000000;}
p.page_intro .img_holder { float: left; clear: left; }
.small_margin { margin-bottom: .5em; }
.img_holder img { float: left; clear: both; margin-right: .5em; margin-bottom: .25em; }

h4 { font-size: 1.1em; color: #000000; font-weight: normal; margin-left: .25em; }
h5 { font-size: 1em; color: #cc9900; font-weight: bold; margin-left: .25em; margin-top: 0; margin-bottom: .5em; }
h6 { font-size: 1.1em; clear: both; background-color: #FBE09E; padding: .5em .5em; font-weight: normal; margin-top: 1em; margin-bottom: 0.75em; color: #666; } 

.bgcolor { background-color: #FBE09E; }
select, input, textarea { font-size: 1em;   }
a img { border: 0; }
.line_blue { background: url(../images/line_blue.gif) repeat-x center center; }
img { _margin-bottom: -3px; }
a { color: #369; }
a:link { color: #369; }
ul{margin-left:20px;}
#main div.howToHelp ul{margin-left:0px;}
a:visited { color: #369; }
a{text-decoration:none;}
a:hover { color: #121D4D; text-decoration: underline; }
a:active { color: #000; }
p { margin: 0 .25em 1em;font-size:10pt; }
p.title { color: #333; margin-bottom: .25em; }
p.no_margin_lr { margin-left: 0; margin-right: 0; }
.p_width { width: 1140px; margin: 0 auto; }
.p_width_division { width: 1138px; margin: 0 auto; }

ul.h_list { margin: 0; padding: 0; list-style-type: none; }
	ul.h_list li { float: left; }
ul.v_list { margin: 0; padding: 0; list-style-type: none; }
ul.v_list a, ul.v_list a:visited { color: #2C649F; text-decoration: none; }
ul.v_list a:hover { text-decoration: underline; }
ul.v_list li { margin-bottom: .35em; }
ul.v_list.location { margin-bottom: 1em; }

ul.v_list2 { margin: 0; padding: 0; list-style-type: none;  }
ul.v_list2 li { margin-bottom: .25em; }
ul.v_list2.location { margin-bottom: 1em; }
ul.v_list2 a { color: #369 !important ; }


	ul.gray li a:link { color: #369; }
	#subpage li.ico_minus li.on a { color: #000; font-weight: bold; }
	li a.ico_minus ul { }
	li a.ico_minus ul li { padding-left: 8px; }
	li a.ico_plus { padding-left: 15px; background: url(../images/ico_plus.gif) no-repeat 0 2px; }
	li a.ico_minus { padding-left: 15px; background: url(../images/ico_minus.gif) no-repeat 0 2px; }
	li a.ico_minus ul li.ico_minus { padding-left: 15px; background: url(../images/ico_minus.gif) no-repeat 0 2px; }
	li a.ico_minus ul li.ico_plus { padding-left: 15px; background: url(../images/ico_plus.gif) no-repeat 0 2px; }
	ul.gray li a.ico_plus { background-image: url(../images/ico_plus_gray.gif);}
	ul.gray li a.ico_minus { background-image: url(../images/ico_minus_gray.gif);}
	
li.ico_my_parker_add { padding-left: 15px; background: url(../images/ico_my_parker.gif) no-repeat 0 2px; }
li.ico_man_blue { padding-left: 15px; background: url(../images/ico_man_blue.gif) no-repeat 0 2px; }
li.ico_man_gray { display: block; padding-left: 15px; background: url(../images/ico_man_gray.gif) no-repeat 0 2px; }

.f_left { float: left; }
.f_right { float: right; }
img.f_right { margin-left: .5em; margin-bottom: .5em;}
.buttons:focus,.buttons.sffocus { background-color:#00124A; border-color: #00124A; border-style: solid; border-width: 2px; }
input:focus, input.sffocus { background-color:#FDD880; border-color: #FDD880; border-style: solid; border-width: 2px; }
form { margin: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* SEARCH TABLES : START */
.table_title { margin-top: 1em; margin-bottom: .5em; }
.search_results_table { }
	.result_title { color: #039; font-size: 1.1em; }
	.search_results_table th { background-color: #FBE09E; text-align: left; padding: .5em;  }
	.search_results_table tr.type2 { background-color: #FDD880; }
	.search_results_table tr.typex { background-color: #FFB91D; }
	.search_results_table tr.typenew { background-color: #FFB91D; }
	/*.search_results_table tr.type2 { background-color: #FBE09E; }*/
	.search_results_table tr.type3 { background-color: #FBE09E; }
	.search_results_table tr.typenew td { font-size: 1.1em; padding: .1em .3em; font-weight: normal; margin-top: .0em; margin-bottom: .0em; color: #ffffff; height:1.75em; }
	.search_results_table tr.type2 td { font-size: 1.1em; padding: .1em .3em; font-weight: normal; margin-top: .0em; margin-bottom: .0em; color: #666; height:1.75em; }
	.search_results_table tr.typex td { font-size: 1.1em; padding: .1em .3em; font-weight: normal; margin-top: .0em; margin-bottom: .0em; color: #666; height:1.75em;}
	.search_results_table tr.type2 td a { font-size: .9em !important; }
	.search_results_table th a { color: #333;  }
	.search_results_table th a:visited { color: #333; }
	.search_results_table td img { float: left; margin: 0 .5em .25em 0; }
	.search_results_table td img.res_img { margin-top: .25em; }
	.search_results_table td select { float: left; margin: 0 .5em .25em 0; }
	.col_color { background-color: #eee; }
	.result_download_warning { color: #BF7E00; font-weight: bold; text-transform: uppercase; }
	td.arrow { padding-left: 20px; background: url(../images/ico_arrow.gif) no-repeat left center; }

	.right { float: right; }
/* SEARCH TABLES : END */

/* UTILITY NAV : START */
#utility_nav { margin-top: 5px;}
	#utility_nav_wrapper .utility_nav_pad_right { }
	#utility_nav_wrapper .h_list { float: right; }
	#utility_nav_wrapper .h_list li a { padding-left: 6px; }
	#utility_nav_wrapper .h_list li.border_right {  padding-right: 6px; border-right: 1px solid #666; }	
	#utility_nav_wrapper .h_list li a.myparker { color: #676767; margin-left: 6px; padding-left: 15px; background: url(../images/ico_folder.gif) no-repeat center left; }
	#utility_nav_wrapper .h_list li a:hover.myparker { text-decoration: none; }
	#utility_nav_wrapper a { color: #676767; }
	#utility_nav_wrapper a:link { color: #676767; }
	#utility_nav_wrapper a:visited { color: #676767; }
	#utility_nav_wrapper a:hover { text-decoration: underline; }
	#utility_nav_wrapper a:active { color: #121D4D; }
/* UTILITY NAV : END */



/* TOP NAVIGATION : START */
#top_navigation { margin-top: 7px;}
	/*#top_navigation_wrapper { border-left: 1px solid #fff;}
	#top_navigation li { border-right: 1px solid #fff; }
	#top_navigation li a { color: #fff; border-bottom: 1px solid #fff; border-top: 4px solid #fff; font-size: 1.1em; display: block; background-color: #001342; text-decoration: none; margin-top: 4px;}

	#top_navigation li a:hover { color: #121D4D; background-color: #BFCCDD; }
	#top_navigation li a strong { display: block; font-weight: normal; padding-left: 10px;}
	#top_navigation li a strong em {  display: block; padding-top: 4px; padding-bottom: 4px; padding-right: 10px; font-style: normal; }
	#top_navigation li a.focus { background-color: #336799; }
	#top_navigation li a.focus:hover { background-color: #BFCCDD; }
	#top_navigation li a.on { border-bottom: 1px solid #BFCCDD; color: #121D4D; background-color: #BFCCDD; border-top-width: 0; }
	#top_navigation li a.on strong { font-weight: bold; background: url(../images/tab_left.gif) no-repeat top left;  }
	#top_navigation li a.on strong em { font-weight: bold; padding-top: 8px; padding-bottom: 4px; background: url(../images/tab_right.gif) no-repeat top right; }
	#symbol { text-align: right; background-color: #001342; display: block; border-top: 8px solid #fff; height: 22px;}*/
/* TOP NAVIGATION : END */


/* BREADCRUMB BAR : START */
#location_bar { }
	
	#location_bar_wrapper { font-size: 1.1em;  background: url(../images/location_bar.gif) repeat-y top left #BFCCDD; color: #369; font-weight: bold; font-weight: normal; border-left: 1px solid #fff;width:907px;  }
	#location_bar_wrapper_pad { }
	#location_bar a { color: #0076CC; font-weight: normal; }
	#bread_crumb { font-size: .9em; float: left; padding: 5px;width:98%; }
	#select_country { float: right; }
		#select_country div { font-size: .9em; text-align: right; margin-right: 10px; line-height: .9em; }
		#select_country form { margin-bottom: .25em; }
/* BREADCRUMB BAR : END */
	
/* CONTENT : START */
#content { border-left: 1px solid #fff; \width: 881px; w\idth: 1140px; }
	#col_left { float: left; width: 271px; }
	#col_left_company { float: left; width: 250px; }
	#col_center_company {float: right; width: 250px; margin-right: 12px; }

	#col_right { float: right; width: 502px; }
	#col_right_part_list { float: right; width: 580px; }
	#col_right_company { float: right; width: 250px; }
		#focus_img { border-bottom: 1px solid #D9A302; }
		#content_columns { padding: 12px 21px; background-color: #fff; line-height: 1.4em; }
			#cLeft { float: left; width: 216px; }
				#world_map { border: 1px solid #D9A302; border-top-width: 0; border-bottom-width: 0; }
				#select_location { font-size: 1.1em; font-weight: bold; color: #fff; padding-left: 1em; height: 22px; line-height: 22px; background-color: #FFB91D; } /*background-color: #D9A302*/
				#select_location_links { background: #FEF6E1 url(../images/select_location_bottom.gif) no-repeat bottom left; padding-bottom: 6px; }
				#select_location_links a { color: #C07F00; text-decoration: none; }
				#select_location_links a:hover { text-decoration: underline; }
					#select_location_links_border { padding-top: 9px; padding-bottom: 5px; padding-left: 1em; border: 1px solid #D9A302; border-top-width: 0; border-bottom-width: 0; }
						.location_links_column_a { width: 106px; }
						.location_links_column_b { width: 83px; }
			#cRight { float: right; width: 216px; }
/* CONTENT : END */

/* FOOTER : START */
#footer { margin-top: 1em;/* border-top: 1px solid #B8B8B8; */width: 7px; margin:0 auto;padding-left: 8em}
	#footer_wrapper { padding: .5em; color: #666; }
	#footer a { color: #666; }
/* FOOTER : END */


/* FORMATTING FOR BLOCKS OF DATA : START */
.espot_g { background: url(../images/block/espt_gry_body_right.gif) bottom right no-repeat; }
.espot_g .hdr { background: url(../images/block/espt_gry_hdr_right.gif) no-repeat top right; }
.espot_g .hdr h4 { background: url(../images/block/espt_gry_hdr_left.gif) no-repeat top left; padding: .5em 0 .5em 1em; margin: 0; }
.espot_g .body { background: url(../images/block/espt_gry_body_left.gif) no-repeat bottom left; padding: .5em 1em .75em 1em; }
.espot_g .body a { color: #2A65A1; text-decoration: underline; }
.espot_g .body a:hover { text-decoration: none; }
.espot_g .body p { padding: 0px; margin: 0px; line-height: 1.6em; }

.espot_g_outline { background: url(../images/block/espt_gry_body_right.gif) bottom right no-repeat; }
.espot_g_outline .hdr { background: url(../images/block/espt_gry_outline_hdr_right.gif) no-repeat right -1px; }
.espot_g_outline .hdr h4 { background: url(../images/block/espt_gry_outline_hdr_left.gif) no-repeat left -1px; padding: .5em 0 .5em .75em; margin: 0; }
.espot_g_outline .body { background: url(../images/block/espt_gry_body_left.gif) no-repeat bottom left; padding: .5em 1em .75em 1em; }
.espot_g_outline .body a { color: #2A65A1; text-decoration: underline; }
.espot_g_outline .body a:hover { text-decoration: none; }
.espot_g_outline .body p { padding: 0px; margin: 0px; line-height: 1.39em; margin-bottom: .5em }
.espot_g_outline .body p img { float: left; margin-right: .5em; margin-bottom: .25em; }

.espot_g_right1 {  padding-top:0px;}
.espot_g_right1 .body h4 { background-color: #CBCBCB; padding: .5em 0 .5em .75em; margin: 0 0 .5em; }
.espot_g_right1 .body {  padding: 1px 2px .75em 5px; }
.espot_g_right1 .body .in_content { color: #000000; margin-top: .5em; margin-left: 1em; margin-right: 1em; margin-bottom: 1em; }
.espot_g_right1 .body .in_content a { color: #0076CC ; }
.espot_g_right1 .body .in_content a:hover { color: #121D4D; }
.espot_g_right1 .body .in_content .gray a { color: #369; }
.espot_g_right1 .body .in_content strong { color: #333; }
.espot_g_right1 .body h6 { background-color: #fff; border-top: 3px solid #FBE09E;  padding: .25em .75em;color:#000000; }
.espot_g_right1 .body h1 { text-decoration: none;text-size: .25em; text-color:#FEF6E1}
.espot_g_right1 .body h6.type2 { background-color: #FBE09E; }
.espot_g_right1 .body a { color: #2A65A1; text-decoration: none; }
.espot_g_right1 .body a:hover { text-decoration: underline; }
.espot_g_right1 .body p { padding: .25em .75em; margin: 0px; line-height: 1.39em; margin-bottom: .5em; }
.espot_g_right1 .body p img { float: left; margin-right: .5em; margin-bottom: .25em; }

.espot_g_right { background: url(../images/block/espt_gry_body_right.gif) bottom right no-repeat; padding-top:0px;}
.espot_g_right .body h4 { background-color: #CBCBCB; padding: .5em 0 .5em .75em; margin: 0 0 .5em; }
.espot_g_right .body { background: url(../images/block/espt_gry_body_left.gif) no-repeat bottom left; padding: 1px 2px .75em 2px; }
.espot_g_right .body .in_content { color: #000000; margin-top: 0.0em; margin-left:16px; margin-right: 1em; margin-bottom: 1em; }
.espot_g_right .body .in_content a { color: #0076CC ; }
.espot_g_right .body .in_content a:hover { color: #121D4D; }
.espot_g_right .body .in_content .gray a { color: #369; }
.espot_g_right .body .in_content strong { color: #333; }
#subpage .gray a { color: #666 !important; }
.file_type_bar { font-size: .9em; }
.espot_g_right .body h6 { background-color: #fff; border-top: 3px solid #FBE09E;  padding: .25em .75em;color:#000000; }
.espot_g_right .body h1 { text-decoration: none;text-size: .25em; text-color:#FEF6E1}
.espot_g_right .body h6.type2 { background-color: #FBE09E; }
.espot_g_right .body a { color: #2A65A1; text-decoration: none; }
.espot_g_right .body a:hover { text-decoration: underline; }
.espot_g_right .body p { padding: .25em .75em; margin: 0px; line-height: 1.39em; margin-bottom: .5em; }
.espot_g_right .body p img { float: left; margin-right: .5em; margin-bottom: .25em; }


.espot_g_right_wAParker { background: url(../images/block/espt_gry_body_right.gif) right no-repeat; }
.espot_g_right_wAParker .body h4 { background-color: #CBCBCB; padding: .5em 0 .5em .75em; margin: 0 0 .5em; }
.espot_g_right_wAParker .body { background: url(../images/block/espt_gry_body_left.gif) no-repeat  left; padding: 1px 2px .75em 2px; }
.espot_g_right_wAParker .body .in_content { color: #666; margin-top: .5em; margin-left: 1em; margin-right: 1em; margin-bottom: 1em; }
.espot_g_right_wAParker .body .in_content a { color: #0076CC ; }
.espot_g_right_wAParker .body .in_content a:hover { color: #121D4D; }
.espot_g_right_wAParker .body .in_content .gray a { color: #369; }
.espot_g_right_wAParker .body .in_content strong { color: #333; }
#subpage .gray a { color: #666 !important; }
.file_type_bar { font-size: .9em; }
.espot_g_right_wAParker .body h6 { background-color: #fff; border-top: 3px solid #FBE09E; border-bottom: 3px solid #FBE09E; padding: .25em .75em; }
.espot_g_right_wAParker .body h6.type2 { background-color: #FBE09E; }
.espot_g_right_wAParker .body a { color: #2A65A1; text-decoration: underline; }
.espot_g_right_wAParker .body a:hover { text-decoration: none; }
.espot_g_right_wAParker .body p { padding: 0px; margin: 0px; line-height: 1.39em; margin-bottom: .5em }
.espot_g_right_wAParker .body p img { float: left; margin-right: .5em; margin-bottom: .25em; }
/* FORMATTING FOR BLOCKS OF DATA : END */

/*  NEW  */

.imagealign { float: left; margin-right: .5em; margin-bottom: 0px; padding-bottom: 0;  }
.nowrap { white-space: nowrap; }
.headerb {}
.headerb b { color: #333; }
.nounder a:hover { text-decoration: none; }
.small_textwidth { width: 83px !important; }
.hide_div { visibility: hidden; }
/*  NEW  */

.imagealign { float: left; margin-right: .5em; margin-bottom: 0px; padding-bottom: 0;  }
.nowrap { white-space: nowrap; }
.headerb {}
.headerb b { color: #333; }
.nounder a:hover { text-decoration: none; }
.small_textwidth { width: 83px !important; }
.hide_div { visibility: hidden; }

/* new tags added*/


div.start{
margin-left:115px;
width:815px;
}
.content_right{
width:70%;line-height:18px;font-size:9pt;color:#000000;
}
.keyword_right_first{
padding-left:50px;line-height:18px;font-size:9pt;
}
.keyword_right_second{
padding-left:100px;line-height:18px;font-size:9pt;
}
table.first{
margin-bottom:280px;
}




/* CSS Document for Parker Hannifin (1005) - Written by Matthew Traxler, Optiem LLC */

* { margin: 0 1 0 0; padding: 0;}

a img { border: none; }	
/*
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 85%;
}*/

/*------------------------------------------------- Text ----*/
#partSearch h3 { font-weight: bold; color: #041148; padding-bottom: 10px; }
#partSearch a { float: right; padding: 5px 10px 0 0; font-size: 75%; }
#partSearch a:hover { color: #041148; }
#nav h2, #nav a { 
	font-size: 80%; 
	line-height: 120%; 
	color: #FFFFFF; 
	font-weight: bold;
	padding: 11px 9px 9px 9px;
	text-indent: 8px;
	text-decoration: none;
}


/*------------------------------------------------- Links ----*/
#nav a { color: #6d6d6d; font-weight: bold; text-decoration: none; text-transform: uppercase; 
font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 80%;
}
#nav a:hover { color: #bfccdd; }

/*------------------------------------------------- Left Nav ----*/
#nav {
	display: block;
	padding-top: 10px;
}

#nav ul { list-style: none; margin: 0; }
#nav ul li a { display: block; height: 25px; background: url("../images/nav.jpg") no-repeat; background-position: -4px 0px;}

/*------------------------------------------------- Main Nav Rollovers ----*/

/* sideNav1 */	
#nav ul a { width: 182px; background-position: 0px 0px;color: #ffffff;font-size:8.5pt;font-family:Arial, Helvetica, Verdana, sans-serif;}
#nav ul a:hover { background-position: -203px 0px; }
#nav ul li.selected a{ background-position: -401px 0px; color: #000000;font-size:8.5pt; font-family:Arial, Helvetica, Verdana, sans-serif;}




/*------------------------------------------------- Divs ----*/
#content { }

#left { width: 200px; float: left; margin-left: 1px;}
#left_keyword { width: 200px; float: left; margin-left: 2px;}
#partSearch { background-image: url(../images/searchCenter.jpg); background-repeat: repeat-y;  width: 202px; margin-left: 0px; font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 85%;}
#searchTop { background-image:url(../images/searchTop.jpg); background-repeat: no-repeat; background-position: top;width: 202px; min-height: 18px; padding-top: 5px;}
#searchTop h3 { padding: 8px;font-size:10pt;color:#041148 }
#searchTop p {padding: 8px;font-size:10pt;margin-right: 2px;}
#searchBottom { background-image: url(../images/searchBottom.jpg); background-repeat: no-repeat; background-position: bottom; width: 202px; min-height: 18px; padding-bottom: 20px;}
#searchBottom a { margin-right: 5px; }
#right {
	width: 503px;
	margin: 10px 0px 0 25px; 
	display: block;
	float: left;
}
#right_keyword {
	width: 540px;
	margin: 10px 0px 0 25px; 
	display: block;
	float: left;
}
#right_keyword1 {
	width: 540px;
	margin: 0px 0px 0 25px; 
	display: block;
	float: left;
}

/*------------------------------------------------- Classes ----*/
.clearthis:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.product_width {width: 1142px; margin: 0 auto; background-color:#FFFFFF;}

.leftAlign { float: left; margin-bottom: 15px; }
.formText {  color: #6d6d6d; padding: 3px; background: none;font-size:9pt; border: none;}
.fieldStyle { background-image:url(../images/inputBG.gif); background-repeat: no-repeat; width: 178px; border: none; position: relative; margin-left: 5px; }
.submitBtn { background: none; border: none; position: absolute; top: 0; right: 0; width: 25px; height: 25px; padding-top: 25px; overflow: hidden; cursor: pointer; }


.box_text{
position: relative;left: -2px;top: -3px; background: #BFCCDD;width:190px;
}
.select{
position: relative;left: -3px;top: -2px; background: #001342;width:190px;height:30px;font-weight:bold;border:0px;
}
.unselect{
position: relative;left: -3px;top: -2px; background: #BFCCDD;width:190px;height:30px;font-weight:bold;border:0px;
}
.partno{
color:#000000;font-family:arial;font-size:10pt;padding-left:10px;
}

#content.lit div.cartView {
		position: relative;
		top: -29px;
		float: right;
		padding: 8px;
		margin: 0 8px;
		width: 140px;
		border: 1px #BFCCDD solid;	
	}	
	
		#content.lit div.cartView p {
			padding: 5px 0;
			border-top: 1px solid #BFCCDD;
		}
	
		#content.lit div.cartView fieldset#cartExpanded {
			position: absolute;
			left: -999em;
		}
		
			#content.lit div.cartView fieldset#cartExpanded p.closeButton {
				float: right;
				margin: 0;
				width: 25px;
				height: 16px;
				color: #336699;
				background: url(../images/bg-closeButton.gif) right top no-repeat;
				cursor: pointer;
			}
		
				#content.lit div.cartView fieldset#cartExpanded p.closeButton strong {
					position: absolute;
					left: -999em;
					cursor: pointer;
				}
	
		#content.lit div.cartView fieldset#cartExpanded.open {
			position: relative;
			left: 0;
			float: left;
			width: 130px;
			clear: both;
		}
		
		#content.lit div.cartView fieldset#cartExpanded input {
			margin-top: 5px;
			width: auto;
		}
				
		#content.lit div.cartView fieldset {
			float: left;
			padding: 4px;
			margin: 0 0 10px 0;
			width: 130px;
			border: 1px solid #BFCCDD;
			background: #fff url(../images/bg-rightbarFieldset.gif) bottom left repeat-x;
		}
				
			#content.lit div.cartView fieldset p {
				padding: 0;
				border: 0;
			}	
			
			
			#content.lit a:link,
			#content.lit a:visited {
				color: #336699;
				text-decoration: underline;
			}
			
			#content.lit a:active,
			#content.lit a:hover {
				text-decoration: none;
			}
			
			#content.lit div.cartView fieldset p {
				margin: 8px 0 0 0;
			}	
				
			#content.lit div.cartView fieldset h3 {
				float: left;
				margin: 0 0 2px 0;
				height: 16px;
				color: #001342;
				font-weight: bold;
				font-size: 11px;
			}	
				
			#content.lit div.cartView fieldset label {
				
			}
			#content1024 { border-left: 0px; padding-left: 1px;
width: 928px; border-right: 1px solid rgb(191, 204, 221); border-left: 1px solid rgb(191, 204, 221);
}
			#contentDiv { border-left: 0px; padding-left: 1px;
width: 928px; border-right: 1px solid rgb(191, 204, 221); border-left: 1px solid rgb(191, 204, 221);
}
			
				
			#content.lit div.cartView fieldset label dfn {
				position: absolute;
				left: -999em;
			}	
				
			#content.lit div.cartView fieldset label input {
				width: 120px;
			}	
				
			#content.lit div.cartView fieldset label.submit input {
				margin: 5px 0 0 0;
				width: 80px;
				height: 18px;
				background-color: #00124A; color: #FFFFFF; margin-left: 2px; font-weight: bold; border: 2px solid #00124A; padding: 0; text-transform: uppercase; font-size:12px;
			}
			
				
			#content.lit div.cartView fieldset ul {
				clear: both;
				list-style: none;
			}	
				
				#content.lit div.cartView fieldset ul li {
					width: 130px;
				}	
				
					#content.lit div.cartView fieldset ul li em {
						display: block;
						margin: 0 0 10px 0;
					}	
				
	
		}				
.openviewcart{
			display: block;
			visibility:visible;
			padding: 4px;
			font-weight: bold;
			text-align: center;
			color: #001342;
			border: 1px solid #BFCCDD;
			border-bottom: 2px solid #BFCCDD;
			background: #DDE4EE;
			cursor: pointer;
}
#content.lit a.changeclr:hover{
			color:#000000;
}

.leftedge {
	border-color: rgb(191, 204, 221);
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px
}
.topedge {  border-color: #FF0000 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.topleftedge {
	border-color: #FF0000 black black #00FFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px
}
#content_vLine { border-left: 0px; padding-left: 1px;
 background: url(../images/sub_bg_1024.gif) repeat-y top center;
width: 957px; border-right: 1px solid rgb(191, 204, 221); border-left: 1px solid rgb(191, 204, 221);

}


.footer960{
	margin: 0pt auto;
	width:960px;
	position:static;
}
.footer960IE8{
	margin: 0pt auto;
	width:958px;
	position:static;
}
.footer960IE7{
	margin: 0pt auto;
	width:960px;
	margin-top:-8px;
	position:static;
}
.productdirectoryfooterlinenetscape{
	position:static;
	width:960px;
}
.productdirectoryfooterlineIE{
	position:static;
	width:959px;
}
.keywordlandingfooterlinenetscape{
	position:static;
	width:960px;
}
.keywordlandingfooterlineIE{
	position:static;
	width:969px;
}
/*-----------------------------------------------*/

div.footer960  hr{
width:960px;
height:auto;
position:static;
}

	

